#Sat Apr 11 03:10:16 UTC 2026
br.com.elwnet.elwguard.app-main-5\:/xml/device_admin_policies.xml=/home/dev/elwguard/app/build/intermediates/packaged_res/debug/xml/device_admin_policies.xml
br.com.elwnet.elwguard.app-main-5\:/mipmap-hdpi/ic_launcher.xml=/home/dev/elwguard/app/build/intermediates/packaged_res/debug/mipmap-hdpi-v4/ic_launcher.xml
br.com.elwnet.elwguard.app-main-5\:/drawable/ic_launcher.xml=/home/dev/elwguard/app/build/intermediates/packaged_res/debug/drawable/ic_launcher.xml
